"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const glob = require("glob");
const path = require("path");
function getImports(folder) {
    const files = glob.sync('**/*.{ts,js}', { cwd: folder });
    return files
        .map(file => path.basename(file))
        .sort((a, b) => {
        const nameA = a.toLowerCase();
        const nameB = b.toLowerCase();
        return nameA.localeCompare(nameB, 'en');
    });
}
exports.getImports = getImports;
